:root {
                             --bs-primary: #f2851f;
                             --bs-link-color: #f2851f;
                             --bs-link-hover-color: #f2851f;
                             --bs-btn-border-color: #f2851f;
                        
                            --bs-border-color: #f0eaea;
                        
                            --bs-body-bg: #eff4fa;
                        
                              --bs-body-color: #21262b;
                        
                            --bs-primary-dark: #27253b;
                        
                            --bs-secondary-dark: #2b2a38;
                        
                          --bs-dark-text-color: #edd7d7;
                        
                          --bs-border-color: #2d2c3b;
                          --bs-dark-border-color: #2d2c3b;
                        
                        --bs-body-font-size: 1rem;
                        
                        --bs-body-line-height: 1.4;
                        
                        --bs-body-font-family: Roboto;
                        --bs-font-monospace: Roboto;
                        }.btn-primary {
                          --bs-btn-border-color: #f2851f;
                          --bs-btn-bg: #f2851f;
                          --bs-btn-hover-bg: #fe8b20;
                          --bs-btn-active-bg: #fe8b20;
                          --bs-btn-hover-border-color: #fe8b20;
                          --bs-btn-btn-active-border-color: #fe8b20;
                        }
                        .btn-outline-primary {
                          --bs-btn-border-color: #f2851f;
                          --bs-btn-color: #f2851f;
                          --bs-btn-hover-bg: #fe8b20;
                          --bs-btn-active-bg: #fe8b20;
                          --bs-btn-hover-border-color: #fe8b20;
                          --bs-btn-active-border-color: #fe8b20;
                        }pre,code,kbd,samp,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.text-monospace{font-family: "Montserrat",sans-serif;}